The total amount of burned transaction fees in USD.
cURL
curl --request GET \ --url https://api.blockworks.com/v1/metrics/burn-usd \ --header 'x-api-key: <api-key>'
{ "projectName": [ { "date": "2025-08-10", "value": 123456.789 }, { "date": "2025-08-11", "value": 234567.89 }, { "date": "2025-08-12", "value": 345678.901 } ] }
curl -H "x-api-key: YOUR_API_KEY" \ "https://api.blockworks.com/v1/metrics/burn-usd?project=ethereum"
{ "ethereum": [ { "date": "2026-02-19", "value": 35433.031895995235 }, { "date": "2026-02-18", "value": 34946.299343448394 }, { "date": "2026-02-17", "value": 32644.03210919906 }, { "date": "2026-02-16", "value": 17809.55468874409 }, { "date": "2026-02-15", "value": 17104.86936252286 } ] }
Project slug (comma-separated for multiple).
aptos
ethereum
solana
"aptos"
Start date (YYYY-MM-DD)
End date (YYYY-MM-DD)
OK